Subject: New Reply Received - I want to return my order number 6281491762 Burberry for women
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 17:52:46 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  I want to return my order number 6281491762 Burberry for women  Ticket comment <div dir="auto">I asked for the Burberry men product not this one which you have sent me and you sent me the wrong item which is not my problem so kindly return my product as soon as possible.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 18 Mar 2021, 6:41 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mahrukh,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We are sorry to inform you that the item which you have the issue comes under non returnable product. Hence it is not possible for us to make the return of the same.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2267420